/* CSS Document */

body {
		padding: 0px;
		padding-bottom:20px;
		margin-left:3px;
        margin-top:3px;
		border: 0px none;
		color: black;
		background-color:#0070A6;
}
.header {
		float:left;
		width: 1000px;
		height: 60px;
		background-image: url(../images2/reportagen_head6.jpg);
		}
.nav {
		float:left;
		width: 1000px;
		height: 18px;
		margin-top:38px;
		margin-bottom:2px;
		}
.navleft {
		float: left;
		padding: 2px;
		width: 194px;
		height: auto;
		background: #F5F5F5;
		}
.space2	{
		float:left;
		width: 984px;
		padding:8px;
		}
.nav2	{
		float:right;
		width: 792px;
		height: 16px;
		padding: 2px;
		background: #FFFFFF;
		border-top: 1px;
		border-top-style:solid;
		border-top-color:#CCCCCC;
		border-left: 1px;
		border-left-style:solid;
		border-left-color:#CCCCCC;
		border-right: 1px;
		border-right-style:solid;
		border-right-color:#CCCCCC;
		margin-right:2px;
				-webkit-border-top-left-radius: 6px;
-moz-border-top-left-radius: 6px;
border-top-left-radius: 6px;
		-webkit-border-top-right-radius: 6px;
-moz-border-top-right-radius: 6px;
border-top-right-radius: 6px;
		}
.center {
		float:left;
		padding: 6px;
		margin-left:2px;
		width: 482px;
		background: #FFFFFF;
		border-bottom: 1px;
		border-bottom-style:solid;
		border-bottom-color:#CCCCCC;
		border-left: 1px;
		border-left-style:solid;
		border-left-color:#CCCCCC;
		border-right: 1px;
		border-right-style:solid;
		border-right-color:#CCCCCC;
						-webkit-border-bottom-left-radius: 6px;
-moz-border-bottom-left-radius: 6px;
border-bottom-left-radius: 6px;
		-webkit-border-bottom-right-radius: 6px;
-moz-border-bottom-right-radius: 6px;
border-bottom-right-radius: 6px;
		}
.right {
		float:right;
		padding: 2px;
		width: 300px;
		border-top: 1px;
		border-top-style:solid;
		border-top-color:#CCCCCC;		}
.bottom {
		float:left;
		width: 992px;
		padding-top:10px;
		padding-bottom:10px;
		padding-left:4px;
		}
a.menu:link, a.menu:visited
{ 
  color:#0000cc;
 background-color:#E5E5E5;
 text-decoration:none;
}
a.menu:active, a.menu:hover
{ 
 color:#990000;
 background-color:#CCCCCC;
}
a.menu {
 display:block;
 padding:2px;
 text-align:left;
 border-bottom:1px solid;
 border-color: #F5F5F5;
 background-color:#f5f5f5;
 text-decoration:none;
 }
 a.menu2:link, a.menu2:visited
{ 
  color:#0000cc;
 background-color:#E5E5E5;
 text-decoration:none;
}
a.menu2:active, a.menu2:hover
{ 
 color:#990000;
 background-color:#CCCCCC;
}
a.menu2 {
 display:block;
 padding-left:2px;
 padding-right:2px;
 padding-top:10px;
 padding-bottom:10px;
 text-align:center;
 border-bottom:1px solid;
 border-color: #F5F5F5;
 background-color:#f5f5f5;
 text-decoration:none;
 }
 .menutitle{
 font-size: 1.0em;
 font-weight:bold;
 color:#f5f5f5;
 text-align:center;
 margin:0px;
 background-color:#000099;
 border-bottom:1px solid #F5F5F5;
 padding:1px;
   -webkit-border-top-left-radius: 6px;
-moz-border-top-left-radius: 6px;
border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-top-right-radius: 6px;
border-top-right-radius: 6px;
}
.menutitle2{
 font-size: 1.0em;
 font-weight:bold;
 color:#f5f5f5;
 text-align:center;
 margin:0px;
 background-color:#006699;
 border-bottom:1px solid #F5F5F5;
 padding:1px;
}
.menucontainer {
 background-color:#f5f5f5;
 width:192px;
}
 .headline{
 font-size: 1.0em;
 font-weight:bold;
 margin:2px;
 color:#000099;
 background-color:#F5F5F5;
 border-left:1px solid #000099;
 border-top:1px solid #F5F5F5;
 border-right:1px solid #F5F5F5;
 border-bottom:1px solid #000099;
 padding-left:4px;
 padding-bottom:2px;
}
 .lesertipp{
 font-size: 1.0em;
 font-weight:bold;
 margin:0px;
 background-color:#E5E5E5;
 border:1px solid #990000;
 padding-top:4px;
 padding-bottom:6px;
}
.infos {
padding-left:4px;
padding-top:4px;
padding-right:4px;
padding-bottom:4px;
background-color:#CCCCCC;
}
.p_box {
 float:left;
 width:158px;
 font-family:Arial, Helvetica, Verdana, sans-serif;
 font-size:0.75em;
 table-layout:fixed;
 }
.info {
float:left;
z-index:99;
}
.info a {
color:#0000CC;
text-align:left;
text-decoration:none;
display:block;
padding:2px 4px 2px 4px;
}
.info a:hover {
color:#0000CC;
background-color:#CCCCCC;
}
.info a span {
display:none;
}
.info a:hover span {
color:#000000; 
font-weight:normal;
background-color:#FFFFFF;
border:1px solid #990000;
display:block;
text-align:left;
width:456px;
padding:4px;
margin-top:4px;
}
.infokasten {
padding-left:4px;
padding-top:4px;
padding-right:4px;
padding-bottom:4px;
border-left:1px solid #990000;
border-top:1px solid #990000;
border-right:1px solid #990000;
border-bottom:1px solid #990000;
background-color:#f5f5f5;
margin-left:4px;
margin-right:4px;
}
.bottom-menu {
		float:left;
		width:100%;
		padding-top:10px;
		padding-bottom:10px;
		margin-top:10px;
		margin-bottom:10px;
		font-size:80%;
		border-top:1px solid #CCCCCC;
		border-bottom:1px solid #CCCCCC;
		}
.bottom-werbung {
        float:left;
		width:100%;
		padding-top:10px;
		padding-bottom:10px;
		}
.headline2 {
background-image: url(../images2/report-head-back.jpg);
padding-top:4px;
padding-bottom:4px;
}
.reiseveranstalter {
 background-image:url(https://www.schwarzaufweiss.de/images2/reiseveranstalter.gif);
 padding-top:26px;
 padding-bottom:10px;
 padding-left:4px;
 padding-right:4px;
 border-bottom:1px solid #000099;
 margin-left:1px;
 margin-right:1px;
   -webkit-border-top-left-radius: 6px;
-moz-border-top-left-radius: 6px;
border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-top-right-radius: 6px;
border-top-right-radius: 6px;
}
.infokasten {
width:444px;
padding:10px;
border:1px solid #990000;
background-color:#F5F5F5;
}
.toplinks {
padding:2px;
margin-top:2px;
margin-right:5px;
color:white;
}
.bildunterschrift {
color:#999999;
font-weight:normal;
}
#top {
 height:60px;
 width:1000px;
 background-image:url(../images2/reportagen_head6.jpg);
}
.partner {
background-image:url(../images2/partner.jpg);
padding-top:4px;
padding-bottom:4px;
  -webkit-border-top-left-radius: 6px;
-moz-border-top-left-radius: 6px;
border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-top-right-radius: 6px;
border-top-right-radius: 6px;
}
.slogan {
float:left;
width: 950px;
height: auto;
margin-top:6px;
margin-bottom:0px;
color:#CCCCCC;
font-weight:bold;
}
#mainmenu2 {
 width:996px;
 height:auto;
 background-color:#990000;
 margin-bottom:4px;
 padding-left:4px;
 padding-top:2px;
}
.fourtrips {
background-color:#E5E5E5;
padding-top:2px;
padding-bottom:2px;
}
#mainmenu-bottom {
 width:996px;
 height:auto;
 float:left;
 background-color:#990000;
 margin-bottom:4px;
 padding-left:4px;
 padding-top:2px;
}
.fbook {
width:100%;
float:left;
height:50px;
}
.standard-box-networks {
 width:656px;
 height:auto;
 float:inherit;
 padding-left:10px;
 padding-right:10px;
 padding-top:2px;
 padding-bottom:2px;
 background-color:#E5E5E5;
 border:1px solid #CCCCCC;
 -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
margin-bottom:20px;
margin-left:10px;
}

.vicke-rolle {
width:480px;
height:420px;
overflow:auto;
border:0px
}
.mobil-button {
 padding:8px;
   -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
border:1px solid #CCCCCC;
background:-moz-linear-gradient(top, #E5E5E5, #F5F5F5); /* Firefox */
background:-webkit-gradient(linear, left top, left bottom, from(#E5E5E5), to(#F5F5F5)); /* Safari, Chrome */
background:-webkit-linear-gradient(top, #E5E5E5, #F5F5F5); /* Safari, Chrome */
background:-o-linear-gradient(top, #E5E5E5, #F5F5F5); /* Opera */
background:-ms-linear-gradient(top, #E5E5E5, #F5F5F5); /* IE */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E5E5E5', endColorstr='#F5F5F5');
background:linear-gradient(top, #E5E5E5, #F5F5F5); /* W3C Standard */
-moz-box-shadow:2px 2px 1px #E5E5E5;
-webkit-box-shadow:2px 2px 1px #E5E5E5;
box-shadow:2px 2px 1px #E5E5E5;
}
.bilderrahmen {
border:1px solid #000000;
margin-bottom:4px;
}
.nav-pageend {
 background-image: url(../images2/report-head-back.jpg);
 padding-top:2px;
 padding-bottom:2px;
 font-size:1.1em;
 padding-top:10px;
 padding-bottom:10px;
 }
 .bg-primary {
	 background-color:#0070A6
 }
